@charset "utf-8";
/**
 * Wordpress UI/UX Developer Planet Web Solutions Pvt. Ltd. *
 
 *****   *           *      *     *  *******   *******
 *   *   *          * *     * *   *  *            *
 *****   *         *   *    *  *  *  *******      *
 *       *        *******   *   * *  *            *
 *       ******  *       *  *     *  *******      *
 
 * Responsive Css V 2.1 *
 * © 2004-2016 Planetwebsolution.com All Rights Reserved. *
 */

@media(max-width: 1100px){
#tiles_section_two h3 { font-size: 24px; line-height: 28px;}
.tiles_section-box { margin: 0 0 20px;}
#tiles_section .text { max-width:250px;}  
#tiles_section .text h3 a { width: auto;}
#tiles_section .text { /*padding: 0;*/}
#tiles_section .text a.cta { position: relative; width: auto; left: inherit; right: inherit; bottom: inherit; } 
#tiles_section .text h3 { position: relative; margin: 10px 0;}
#tiles_section .text h3 a { font-size: 24px; line-height: 28px;}
.pws-banner-txt h1, .pws-banner-txt h2 { font-size: 50px; line-height: 60px;}
.pws-banner-txt { max-width: 480px;}
.featured-pws  { display: none;}
.standard-page .h1 { font-size: 50px !important; line-height: 60px;}
.faqs_list { margin: 0; padding: 0; list-style: none;}
#category_top_banner .text { top: 20px;}
#category_top_banner .text h1 { font-size: 24px; line-height: 28px;margin-bottom: 10px;} 
.natural-organic .text { padding: 20px;}
#home-product { text-align: center; width: 90%; margin-left: 5%; margin-right: 5%; }
#home-product .owl-prev { left: -50px; margin-left:0 !important; }
#home-product .owl-next { right: -50px; margin-right:0 !important; }
}

@media(max-width: 980px){
.menu-icon, .navicon { display: block;}
#nav .clearfix { border-bottom: #FFFFFF solid 1px; }	
#nav .container { display: none; padding-left:0; padding-right:0;}
#nav ul#main-nav > li { display: block !important; position: relative;}
#nav ul#main-nav > li > a { border-left: 0; border-bottom: 1px solid #fff; padding: 10px 20px; text-align: left;}	
#nav ul ul { position: relative; z-index: inherit;}
.social-link a { margin-bottom: 8px;}
#help_advice_section .middle ul { padding: 0;}
#help_advice_section .middle ul li{ padding: 0;}
#help_advice_section { padding: 20px 0;}
.tile_wrapper { text-align: center;}
.product-inner { text-align: center; min-height: inherit !important; border-bottom: 1px solid #d9d9d9; padding-bottom: 20px; border-right: 0; } 
#tiles_section .text { padding-top:30px; }
#help_advice_section h2 { font-size:55px; }
.product-page .col-sm-12.col-md-8:nth-child(2n+1) { clear:left; }
.slick-prev { left:5px; text-align:left; }
.slick-next { right:5px; text-align:right; }
#category_top_banner .text { width:400px; }
.img_wrapper img { max-width:100%; }
#home-product .owl-prev { left: -40px; }
#home-product .owl-next { right: -40px; }
}
@media(max-width: 767px){
#header .header-middle div { text-align: center;}
#header-top { text-align: center;}
.search-top { margin: 10px auto;}
.search-top input#keywords { width: 72% !important}
.social-link { text-align: center;}
.bottom-link { margin-bottom: 20px;}
#home-content img {width: 100%; height: auto;}
#help_advice_section h2::before, #help_advice_section h2::after { display: none;}
#help_advice_section h2 { font-size: 40px; line-height: 50px;}
#tiles_section_two .tile, #tiles_section_two .extra_info { width: auto; float: none; height: auto;}
.extra_info { margin-bottom: 20px;}
.extra_info .cta { position: relative;}
#tiles_section_two h3 { min-height: inherit;}
.footer-top { padding: 20px 0; min-height: inherit; background: #fff;}
.footer-bottom { text-align: center;}
.footer-bottom .pull-right { float: none !important}
#help_advice_section .middle .text { padding: 10px 0;}
.standard-page .h1 { font-size:30px !important; line-height: 40px;}
#category_top_banner .text { position: relative; top: inherit; left: inherit; padding: 20px 0; width: auto;}
#products_wrapper { padding: 20px 0;}
.describe-tabs li { padding: 8px !important; margin-top: 5px;} 
.describe-content { padding: 20px;}
#home-product .owl-prev { left: -30px; }
#home-product .owl-next { right: -30px; }
#home-content a { margin-bottom:10px; display:block; }
.section-box { background:#fff; overflow:hidden; }
.tiles_section-box:nth-child(2) .section-box { background: #E30A7D; }
.tiles_section-box:nth-child(3) .section-box { background: #37BCCB; }
.section-box img { float:right; }
#tiles_section_two .tile img, #tiles_section_two .extra_info img { margin-left:auto; margin-right:auto; }
.products_wrapper .slick-prev { left:-5px; }
.products_wrapper .slick-next { right:-5px; }
.article-heading h1 { font-size: 3.5rem !important; }
.product-inner .desc a { white-space:nowrap; }
.artical-list { overflow:hidden; }
.sidebar-right-wrap { margin-top:15px; }
#owl-pws-banner .owl-nav div { background-color:transparent; color:#fff; }
.owl-nav div { background-color:transparent; color:#555; }
.tile_wrapper.middle { margin-bottom:15px; }
.slick-slide p, .slick-slide h2 { padding-left:10px; padding-right:10px; }
.slick-prev { left:-10px; } 
.slick-next { right:-10px; }
#baby-slide1, #baby-slide2, #baby-slide3 { padding-left:15px; padding-right:15px; }
.artiacl-detail, .sidebar-right-wrap { padding-left:15px; padding-right:15px; }
.sidebar-left-wrap .date { left:15px; }
.sidebar-left-wrap .item .date { left:0; }
.artiacl-detail .date { width:auto; }
#site { overflow-x: hidden; }
.sidebar-right #social_sidebar { padding:0 0 15px; }
.sidebar-right #social_sidebar a { margin-right:2px !important; height:35px !important; width:35px !important; }
.extra_info { padding-top:15px; }
.extra_info:first-child { padding-top:0; }
#testimonials_list { margin-left:10px; margin-right:10px; }
#testimonials_list .slick-next { right: -15px; }
#testimonials_list .slick-prev { left: -15px; }

}
@media (min-width:420px) and (max-width: 767px){ .product-page .col-sm-12.col-md-8 { width:50%; float:left; }
#where_to_buy_list li { width:33.33%; float:left; }
.footer-top > div { width:33.33%; float:left; }
.slick-slide img { margin-left:auto; margin-right:auto; }
.search-top button#row-two-submit { left:-6px; }
.pws-banner-txt h1, .pws-banner-txt h2 { font-size: 28px; line-height: 35px; padding-top:25px; }
.pws-banner-txt p { font-size:15px; line-height:1.35; }
.pws-banner-txt { top:52%; left:6%; }
 }
 @media(max-width: 580px){
 ul#large-tabs { display: none;}
 
  }
@media (min-width:340px) and (max-width: 420px){ #where_to_buy_list li { width:50%; float:left; }  }
@media(max-width: 420px){
.social-link { width: 100%;}
#tiles_section .text h3 a { font-size:20px; }
#tiles_section .text { padding:10px; }
#help_advice_section h2 { font-size: 30px; line-height: 40px;}
.article-heading h1 { font-size: 2.8rem !important; }
.describe-tabs li { display:block; margin:0; border-bottom: #DAD8FC solid 1px; }
.product-buy-list li { width:50%; }
#category_top_banner .cta { font-size:15px; }
.sidebar-right-wrap #search_sidebar input[type="search"] { width:100%; }
#testimonials_list .slick-slide { padding:0; }
.full-banner .owl-controls .owl-dots { margin-top: 19%; }
.pws-banner-txt h1, .pws-banner-txt h2 { font-size:15px; line-height:20px; margin-bottom:7px; padding-top:0; margin-top:0; }
.pws-banner-txt p { font-size:13px; }
.pws-banner-txt .cta { padding:7px 10px; font-size:12px; margin-top:10px; }
.pws-banner-txt { -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%); top:10px; }
#owl-pws-banner	.owl-nav { display:none; }
}